﻿/*  
    -------------CALENDRIER---------------------------------------------------------
*/

.AutreNoSelectable /*Jour dans un autre mois et non selectionnable*/
{
	background-color:#b5cfe9;
}
.AutreSelectable /*Jour dans un autre mois et selectionnable*/
{
	background-color:Aqua;
}
.NoSelectable /*Jour non selectionnable*/
{
	background-color:#b5cfe9;
}
.Selectable /*Jour selectionnable*/
{
	background-color:#f5f5f5;
}
.Selectionner /*Jour selectionner*/
{
	background-color:#f9621a;
}
.BtnAutreNoSelectable, .BtnAutreSelectable, .BtnNoSelectable, .BtnSelectable, .BtnSelectionner, .TitleCalendrier INPUT
{
	border:none;
	background-color:Transparent;
	cursor:pointer;
}
.TitleCalendrier INPUT, .DateVisiteCalendrier
{
	font-weight:bold;
}
.CalendrierManifestation, .Calendrier, .TitleCalendrier, .DateVisiteCalendrier
{
	width:100%;
	float:left;
}
.TitleCalendrier, .DateVisiteCalendrier
{
	background-color:#ffffff;
	font-weight:bold;
}
.Div_CalendrierManifestation, .Div_Calendrier
{
	display : block;
	width:450px;
	float:left;
}
.MoisPrecedent, .MoisEnCours, .MoisSuivant
{
	font-family : Arial;
	font-size : 8.3pt;
	color : Black;
	border:none;
	background-color:Transparent;
}
.CalendrierManifestation TH, .Calendrier TH  /*Case des noms de jours*/
{
	background-color:#cfcfcf;
}
.Calendrier, .CalendrierManifestation, .CalendrierManifestation TD, .Calendrier TD, .TitleCalendrier
{
	border:solid 1px black;
	border-collapse:collapse;
}
.CalendrierManifestation INPUT, .Calendrier INPUT, .CalendrierManifestation SPAN, .Calendrier SPAN
{
	display : block;
	border : none 0px;
	width:100%;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size:10pt;
}
.CalendrierManifestation TD, .Calendrier TD
{
	height:20px;
}
.TDMoisPrecedent
{
	text-align:left;
}
.TDMoisEnCours
{
	text-align:center;
}
.TDMoisSuivant
{
	text-align:right;
}
/*  
    ---------------------------------------------------------------------------------
*/
/*  
    ----------------------- FENTRES MODALES -----------------------------------------
*/


.PanelContenu  {
	border: solid 1px Black;
	background-color: White;
	color: Black;
}
.PanelContenu Div  {
	display:block;
}
.Panel_MessageBoxTitre {
	border: solid 1px Black;
	background-color: White;
}
.modalFenetre {
	color: Black;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color:White;
}
.ModalPanel {
	background-color: Blue;
}
.Panel_MessageBoxTitre {
	border: Solid 1px Black;
	background-color: White;
}
.modalBackground {
	background-color: Gray;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
.BoiteTitreModal {
	clear: both;
	height: auto;
	border: 0px;
	vertical-align: top;
	text-align: center;
	cursor: move;
}
.BoiteLigneModal {
	clear: both;
	height: auto;
	border: 0px;
	vertical-align: top;
	text-align: center;
}

/*  
    ---------------------------------------------------------------------------------
*/

/*  
    ---------------------------TABLEAU COMMANDES---------------------------
*/

.TableCommande
{
	border:solid 1px Black;
	
	line-height:normal;
	float:left;
	background-color:White;
	color :Black;
	/*border-collapse:collapse;*/
	/*display:block;*/
	/*modif nico */
	width:520px;
}
.TitreTableCommande, .ElementTableCommande
{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.LigneTableCommandeImpaire TD, .LigneTableCommandePaire TD, .LigneTitreTableCommande TH, .LigneTitreTableDetail TH
{
	border:solid 1px Black;	
	text-align:center;
	height:20px;
}
.SiteTableCommande
{
	width:300px;
}
.ReferenceTableCommande
{
	width:150px;
}
.DateTableCommande
{
	width:50px;
}
.MontantTableCommande
{
	width:70px;
}
.ActionTableCommande
{
	width:120px;
}
.ModifCommande
{
	width:100%;
}
.BoutonDetail, .BoutonImprimer SPAN, .ModifCommande, .ValiderModificationLigne, .AnnulerModificationLigne, .ValiderModification, 
.AnnulerModification
{
	border:none 0px;
	background-color:Transparent;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	cursor:pointer;
	font-size:10px;
	color:Black;
	font-weight:bold;
	text-decoration:none;
	display:block;
}
.Panel_Detail
{
	border:Solid 1px Black;
	background-color:#35F8FF;
	width:750px;
	text-align:center;
	color:Black;
}
.TableDetail
{
	border-collapse:collapse;
	line-height:normal;
	background-color:White;
	border:Solid 1px Black;
	/*margin:0px 10px 10px 10px;*/
	font-size:10px;
	/*modif nico*/
	width:100%;
}

.DetailsCommande
{
	font-weight:bold;
	font-size:17px;
	margin:10px 0px 10px 0px;
	float:left;
	width:100%;
}
.TotalTableDetails
{
	font-weight:bold;
}
.Btn_AfficherTous
{
	background-color:Transparent;
	border:none 0px;
	font-size:35px;
	float:right;
	cursor:pointer;
}
.M_C_InfoAffichage
{
	width:100%;
}
.BoiteHistorique table
{
	border: solid 1px;
}
#M_C_ValidationModif
{
	border : solid 1px;
	width : 100%;
}
/*  
    ---------------------------------------------------------------------------------
*/

BODY .Panel_Detail
{
	display:none;
}
.PiedRemerciement
{
	display:block;
	float:left;
}
.TitreCGVNonValider
{
	color:Red;
	font-size:20px;
	display:block;
	position:relative;
	height:25px;
	line-height:normal;
}
.Desactivation
{
	background-color:gray; 
    filter:alpha(opacity=10); 
    opacity:0.1;
}
.CheckInfoAnnexe
{
	display:block;
}
.ValiditeAjout
{
	font-size:30px;
	font-weight:bold;
	color:Red;
}
.TopFamillePresta, .MidFamillePresta, .BasFamillePresta, .TopSousFamillePresta, .MidSousFamillePresta, .BasSousFamillePresta, 
.TopPresta, .MidPresta, .BasPresta
{
	float:left;
}

.BoiteFamillePrestation, .BoiteSousFamillePrestation, .BoitePrestation
{
	width:200px;
	float:left;
}
.BadIdent
{
	color:Red;
}
#M_C_Lbl_Information_Front8
{
	display:block;
}
.Imprimer_Tout
{
	font-size:30px;
}
#M_C_Lbl_Information_Log
{
	color:Red;
}
.CashFlowTitre, .CashFlowMontant
{
	display:block;
}
.CashFlowTitre
{
	font-weight:bold;
	text-decoration:underline;
}
.LienRetourAccueil
{
	display:block;
}
#M_C_Lbl_PanierVide
{
	font-size:xx-large;
}
.ProblemeClient
{
	font-size:x-large;
	color:Red;
}
.Patientez
{
	position:absolute;
	margin-top:-20px;
}
.DivPatientez
{
	position:relative;
	height:0px;
	width:0px;
}
.BoutonInvisible
{
	background-color:Transparent;
	border:none;
}
.ImageCachee
{
	visibility:hidden;
}
.LigneInformationSite
{
	float:left;
	display:inline-block
}

.Bouton_Orange
{
    width:145px;
    height:38px;
    background-image:url(LogoOrange.png);
    background-position:1px;
    background-repeat:no-repeat;
    background-color:White;
    text-align:left;
    padding-left:35px;
    margin-bottom:10px;
    font-weight:bold;
    font-size:12px;
    
}
.Bouton_FaceBook
{
    width:145px;
     height:38px;
    background-image:url(LogoFaceBook.png);
    background-position:1px;
    background-repeat:no-repeat;
    background-color:White;
    text-align:left;
    padding-left:35px;
    margin-bottom:10px;
    font-weight:bold;
    font-size:12px;
    
}

.btnImportProfile_Orange
{
        width:145px;
         height:38px;
    background-image:url(LogoOrange.png);
    background-position:1px center;
    background-repeat:no-repeat;
    background-color:White;
    text-align:left;
    padding-left:35px;
    font-weight:bold;
    font-size:10px;
}

.btnImportProfile_FaceBook
{
        width:145px;
         height:38px;
    background-image:url(LogoFaceBook.png);
    background-position:1px;
    background-repeat:no-repeat;
    background-color:White;
    text-align:left;
    padding-left:35px;
    font-weight:bold;
    font-size:10px;
}

.btn_Orange_Assos
{
    width:145px;
     height:38px;
    background-image:url(LogoOrange.png);
    background-position:1px center;
    background-repeat:no-repeat;
    background-color:White;
    text-align:left;
    padding-left:35px;
    font-weight:bold;
    font-size:10px;

    
}

.btn_FaceBook_Assos
{
            width:145px;
             height:38px;
    background-image:url(LogoFaceBook.png);
    background-position:1px;
    background-repeat:no-repeat;
    background-color:White;
    text-align:left;
    padding-left:35px;
    font-weight:bold;
    font-size:10px;
}

.DivBtnOrange
{
text-align:right;
}
.DivBtnFaceBook
{
    text-align:right;
}

.DivPartenaire
{
    text-align:center;
}
.divBtnAssosOrange
{

}
.divBtnImportOrange
{


}

.divErreurPartenaire
{
    color:Red;
}

/* compte */
.divcompteinfo
{
    height:180px;
}

.divcomptecashflow
{
    height:100px;

}
.DivcomptePartenaire
{
     height:130px;
}

.divcompteinfotitre, .divcomptecashflowtitre, .divcomptePartenairetitre
{
    width:534px;
    height:22px;
    text-align:left;
    font-size:16px;
    text-indent:12px;
}

.BoutonEspaceClient
{

	width:200px;
	background-color:Transparent;
	border:0px;
	cursor:pointer;
}

.divcompteinfocontenu, .divcomptecashflowcontenu, .divcomptePartenairecontenu
{
    position:relative;
    
}
.divcompteinfocontenuadresse, .divcomptecashflowcontenuMontant, .divcomptePartenairecontenubtn
{
 position:absolute;
 width:300px;
 top:10px;
 left:10px;   
 font-size:14px;
}

.divcompteinfocontenubt
{
    position:absolute;
    width:200px;
    top:10px;
    right:10px;
    text-align:right;
}

.divcomptePartenairecontenutext
{
    position:absolute;
    width:300px;
    top:10px;
    right:10px;

}
/*
.DivcomptePartenaire
{
    position:absolute;
    top:210px;
    left:15px;
}*/

/*    page historique */

.TableCommandeTwo
{
    margin:auto;
    border:1px;
    border-style:ridge;
    width:95%;
    text-align:center;
}

.TableCommandeThree
{
     margin:auto;
    border:1px;
    border-style:ridge;
    width:95%;   
    text-align:center;
}
/*Bloc Connexion */
.divContenuUtilisateur
{
    position:absolute;
    top:200px;
   /*left:170px;*/
   left:35%;

   
}
.connexionHeader
{
    	background-image:url(Images/bg-connexion-header.png);
	background-repeat:no-repeat;
	height:50px;
	width:336px;
	text-align:left;
}
.connexioncenter
{
    	background-image:url(Images/bg-connexion-center.png);
	background-repeat:repeat-y;
	width:336px;

}
.connexionFooter
{
    position:inherit;
    	background-image:url(Images/bg-connexion-foot.png);
	background-repeat:no-repeat;
	width:336px;
	height:45px;
text-align:right;

}
.lblConnexionTitre
{
position:relative;
top:13px;
left:55px;
	color:White;
	font-size:24px;
}
/* Bloc recherche */

.btnCalendar
{
    border:0px;
    background-color:Transparent;
    background-image:url(images/calendar.png);
    background-position:center;
    background-repeat:no-repeat;
    height:16px;
    width:16px;
    cursor:pointer;
    
}

.divdivMasterUtilisateurCenterGauche
{
	width:195px;
	text-align:left;
	margin-left:15px;
	/*float:left;*/
	position:absolute;
	top:36px;
	left:5px;

}
.divdivMasterUtilisateurCenterContent
{
   /*width:700px;
    float:left;*/
    left:150px;
    margin-top:15px;
    margin-left:215px;
   /* position:absolute;
    top:40px;
    left:215px;*/
}
.divdivMasterUtilisateurCenter
{
}

.btntrouver{
    cursor:pointer;
    border:none;
   background:transparent url("Images/btnTrouver.png") no-repeat left top;
   color:darkblue;
   font-weight:bold;
   position:absolute;
   bottom:0px;
   right:0px;
   width:97px;
   height:25px;
   text-decoration:none;
   z-index:10;
}

.btntrouver:hover
{
     background:transparent url("Images/btnTrouver_active.png") no-repeat left top;
}

.btnGauchePrevious
{
    border:0px;
    background-color:Transparent;
    background-image:url(images/green-button-left-over.png);
    background-repeat:no-repeat;
    background-position:center;
    height:24px;
    width:24px;
    color:inherit;
    cursor:pointer;
}
.btnDroitePrevious
{
    
    border:0px;
    background-color:Transparent;
    background-image:url(images/green-button-right-over.png);
    background-repeat:no-repeat;
    background-position:center;
    height:24px;
    width:24px;
    color:inherit;
      cursor:pointer;
}


.ajax__calendar
{
    z-index:200;
}
.ajax__calendar_container
{
    z-index:300;
}
/* ListView */


.btnHeaderSort
{
    border:0px;
    background-color:Transparent;
    color:White;
    cursor:pointer;
    font-size:12px;
	font-weight:bold;
	height:100%;
	width:100%;
}

.btnHeaderSortClient
{
    border:0px;
    background-color:Transparent;
    color:white;
    cursor:pointer;
    font-size:12px;
	font-weight:bold;
	height:100%;
	width:100px;
}
.listViewTitre
{
        background-image:url(images/listViewTitre.png);
	background-repeat:repeat-x;
	background-position:bottom;
	color:White;
	font-size:12px;
	font-weight:bold;

}
.listViewLigneImpaire
{
    background-image:url(images/listViewLigneImpaire.png);
	background-repeat:repeat-x;
	background-position:top;
	font-size:12px;
	height:25px;
	font-weight:normal;
}

.listViewLigneImpaireover
{
 
	font-size:12px;
	height:25px;
	font-weight:normal;
}

.listViewLignePaire
{
    background-image:url(images/listViewLignePaire.png);
	background-repeat:repeat-x;
	background-position:top;
	font-size:12px;
	height:25px;
		font-weight:normal;
}

.listViewLignePaireover
{

	font-size:12px;
	height:25px;
		font-weight:normal;
}


.btntolabel
{
    border:0px;
    background-color:Transparent;
}


.div_ticket
{
    height:0px;
    visibility:hidden;
}

.closedPanel {
width: 640px;
line-height: 12px;
height:0;
background-color:green;
overflow:hidden;
}


/* Grid View */


.headerGridView
{
    background-image:url(images/headerGridView.jpg);
    background-repeat:repeat-x;
    color:White;
}

.RowGridView
{
        background-image:url(images/RowGridView.jpg);
    background-repeat:repeat-x;
}

.AltRowGridView
{
            background-image:url(images/AltRowGridView.jpg);
    background-repeat:repeat-x;
}



/*  backoffice */

.divPopupMessage
{
  /*  height:800px;*/
    width:100%;
    position:static;
    height:99%;
}



.TableTotal
{white-space: nowrap;

   /* width:100%;*/
}

.btnConnexion
{
    cursor:pointer;
    position:absolute;
    top:20px;
    right:10px;
    border:0;
    background-color:Transparent;
}


.ConnexionForm
{
    background-image:url(images/bgConnexionUtilisateur.gif);
    background-repeat:repeat-x;
    background-color:#c0c0c0;
    
}


.divMasterUtilisateurMenuNom
{
    white-space: nowrap;
    position:absolute;
    top:13px;
    left:20px;

}

.divMasterUtilisateurMenuDeco
{
        white-space: nowrap;
    position:absolute;
    top:10px;
    right:1px;
        width:412px;
    height:26px;
    z-index:150;
}   

.divMasterUtilisateurMenu
{
    width:100%;
    height:30px;
    position:inherit;
}

.MDroite
{
    position:absolute;
    top:8px;
    left:0px;
    background-image:url(images/mDroite.gif);
    background-repeat:no-repeat;
    height:30px;
    width:15px;
    
}
.MCenter
{
    background-image:url(images/mCenter.gif);
    background-repeat:repeat-x;
        height:30px;
    
}
.MGauche
{
    position:absolute;
    top:8px;
    right:0px;
    background-image:url(images/mGauche.gif);
    background-repeat:no-repeat;
        height:30px;
    width:15px;
    z-index:10;
}

.btnDeco
{
        background:transparent url("Images/btndeco.png") no-repeat left top;
    width:112px;
    height:26px;
    display:block;
    cursor:pointer;

    border:0px;
    float:left;
}
.btnDeco:hover
{
    background:transparent url("Images/btndeco_hover.png") no-repeat left top;
   /*text-decoration:underline;*/
}
.btnModifMessage
{
    float:left;
    width:100px;
    height:26px;
    border:none;
    cursor:pointer;
    border-left:1px solid #AAAAAA;
}
.btnModifMessage:hover
{
    background-color:grey;
    color:#FFFFFF;
}
.btnExport
{
    cursor:pointer;
    background-image:url(images/iconExcel.gif);
    background-repeat:no-repeat;
    background-position:left;
    padding-left:15px;
    background-color:Transparent;
    border:0px;
    margin-top:5px;
}

.div_Bloc_Titre
{
         background-image:url(images/rechcenter.gif);
    background-repeat:repeat-y; 
    text-align:center;
   font-weight:bold;
}
.div_Bloc_Contenu
{
         background-image:url(images/rechcenter.gif);
    background-repeat:repeat-y;
    padding-left:5px;
    padding-bottom:10px;
}
.div_Bloc_Pied
{
      background-image:url(images/rechBas.gif);
    background-repeat:no-repeat;
    height:18px;
}

#M_txtDateVisite,#M_txtDateVisiteA,#M_txtDateVente,#M_txtDateVenteA
{
    width:110px;
}
#M_lblDateVisite,#M_lblDateVisiteA,#M_lblDateVente,#M_lblDateVenteA
{
    display:inline-block;
    width:30px;
    font-size:14px;
    color:#808080;
}
label[for="M_BoChkTicketValide"]
{
    font-size:12px;
    font-weight:bold;
}

/*  Vente Place  
.MapPlan
{
    position:relative;
    width:600px;
    height:600px;
}
.MaxMap
{
    position:absolute;
    top:0px;
    left:0px;
    height: 300px;
    width : 300px;
    border: 1px solid black; 
}
.MiniMap
{
    position:absolute;
    top:0px;
    left:300px;
    margin : 0px;
    padding : 0px;
    background-position:center;
    background-repeat:no-repeat;
    border: 1px solid black;
    height:300px;
    width:300px;
    
}
.ConteneurMap
{
    position:absolute;
    top:300px;
    left:0px;
    border: 1px solid black; 
    margin : 0px;
    padding : 0px;   
    background-color:white;
    overflow: hidden;
    height:300px;
    width:600px;
    
}
.Loupe 
{ 
    border: 0px;   
    margin : 0px;
    padding : 0px; 
    background-image:url(/Themes/images/loupe3.png);
    background-repeat:repeat;
}




.Map
{
    position: absolute;
    border: 0px;   
    margin : 0px;
    padding : 0px; 
    float: left;
}*/



.ui-effects-transfer { border: 2px solid black; }

.slider
{
    float:left;
}
.textSlider
{
    visibility:hidden;
}

.table_presta
{
    border:1;
}

#simplemodal-overlay {background-color:#000;}
#simplemodal-container {background-color:#333; border:8px solid #444; padding:12px;color:White;text-align:center;}
.BoiteOnglets
{
    float:left;
}


.ImageSortieZoneErreur,.ImageSortieZoneValide,.LblErreurZoneInscription,.LblObligZoneInscription
{
    display:none;
}

.LblErreurZoneInscription,.LblObligZoneInscription,.LblErreur
{
    color:Red;
}

.AfficherInline
{
    display:inline;
}

#M_C_Btn_ChoixSupplementaire_Panier
{
    display:none;
}
.BackgroundUpdateProgress
{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 100000;
    width: 100%;
    height: 100%;
    background-color: Gray;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	background-image:url(images/progress_bar.gif);
    background-repeat:no-repeat;
    background-position:center;
}
/*****************************************************************************************************/
/* Vente Place ***************************************************************************************/
/*****************************************************************************************************/
.DivPlanTotal,.DivPlanZoom,.DivLegende{
    border:1px solid #000000;
    float:left;
    margin-left:10px;
    position:relative;
}
.DivPlanZoom{
    width:400px;
    height:400px;
    overflow:hidden;
}

.Loupe{
    position:absolute;
    top:0px;
    left:0px;
    display:block;
    border: 0px;   
    margin : 0px;
    padding : 0px; 
   /*background:url("/Themes/images/loupe3.png") repeat left top transparent;*/
    cursor:move;
}
.imageZoom
{
    position:absolute;
    top:-25%;
    left:-75%;
    width:200%;
    height:200%;
}
.PlanSalle,.DivPlanZoomImage,.cache_map
{
    position:absolute;
    top:0px;
    left:0px;
}
.DivPlanZoomImage
{
    background-color:#EEEEEE;
}
.ImageMapPlanSalle,.ImageMapPlanSalle area
{
    z-index:5;
}
.planPlace,.PlanPlaceSelect,.PlanPlaceNotReserve,.PlanPlaceReserve
{
    z-index:10;
    display:block;
    background-color:#808080;
    border:1px solid #000000;
}
.PlanPlaceSelect
{
    background-color:Green;
}

.planPlaceToManif
{
    z-index:10;
    display:block;    
    border:1px solid #000000;
}
.btnplanPlaceToManif,.btnRemoveplanPlaceToManif
{
    cursor:pointer;
    border:none;
    background-color:Green;
    width:100%;
    height:100%;
}
.btnRemoveplanPlaceToManif
{
    background-color:yellow;
}

.PlanPlaceReserve
{
   background-color:transparent;
}
.PlanPlaceNotReserve
{
   /* background:url("./images/NotReservePlace.png") no-repeat left top transparent;*/
}
.imageNotReserve
{
    width:100%;
    height:100%;
}
.btn_SuppResa
{
    cursor:pointer;
    width:100%;
    height:100%;
    border:none;
    /*background:url("./images/ReservePlace.png") no-repeat left top transparent;*/
}

/* POPUP */
.divMask
{
    position:absolute;
    top:0px;
    left:0px;
    background:url("/Themes/images/loupe3.png") repeat left top transparent;
    z-index:50;
}

.divPrestations
{
    position:absolute;
    top:100px;
    left:50px;
    background-color:#FFFFFF;
    width:300px;
    height:125px;
    border:1px solid #000000;
    
}
.divPrestationsTitre
{
    width:300px;
    height:30px;
    text-align:center;
    font-weight:bold;
}
.divPrestationsContenu
{
    width:300px;
    height:65px;
}
.divPrestationsContenu select
{
    width:300px;
    height:65px;
}
.divPrestationspied
{
    height:30px;
}



/* recherche messages */
.ConnexionForm #M_ListSites, .ConnexionForm #M_ListModules
{
    width:180px;
}
.ConnexionForm #M_txt_Label_recherche
{
     width:173px;
}

.ConnexionForm .DivchampValeur,.ConnexionForm .DivTotalThemes,.ConnexionForm .DivTotalThemesPrestations
{
    position:relative;
    display:block;
    width : 900px;
    border:1px solid #FFFFFF;
    padding-bottom:10px;
    margin-bottom: 10px;
}
.ConnexionForm .DivTotalThemesPrestations
{
       width : 898px;
}
.ConnexionForm .DivTotalThemesPrestations .DivTotalThemesPrestation
{
     width : 896px;
     border:2px solid #000000;
}
.ConnexionForm .LabelchampValeurs,.ConnexionForm .LabelTheme,
.ConnexionForm .DivTotalThemesPrestations .LabelThemePrestations,
.ConnexionForm .DivTotalThemesPrestations  .LabelThemePrestation
{
    display:block;
    background-color:#FFFFFF;
    text-align:left;
    padding-left:20px;
    font-weight:bold;
    font-size:14px;
}

.ConnexionForm .DivLangue,.ConnexionForm .DivTotalThemesOnglet,.ConnexionForm .DivTotalThemesPrestations  .DivTotalThemesOngletPrestation
{
    display:block;
    margin-top:5px;
    background-color:#EAEAEA;
    position:relative;
    padding-bottom:5px;
}
.ConnexionForm .DivLangue span,.ConnexionForm .LabelThemeOnglet,
.ConnexionForm .DivTotalThemesPrestations  span
{
    display:block;
    text-align:left;
    padding-left:50px;
    font-weight:bold;
    height:30px;
    
}
.ConnexionForm .DivTotalThemesOnglet input[type="text"],
.ConnexionForm .DivTotalThemesPrestations  input[type="text"]
{
    width:700px;
}
.ConnexionForm .DivLangue textarea,.ConnexionForm .DivTotalThemesOnglet textarea
{
    display:block;
    width:700px;
    max-width:700px;
    min-width:700px;
    min-height:55px;
}

.ConnexionForm .DivLangue .btnModifier
{
    position:absolute;
    top:32px;
    right:20px;
    width:70px;
    height:50px;
}
.ConnexionForm .DivTotalThemes .btnModifier 
{
    position:absolute;
    top:47px;
    right:20px;
    width:70px;
    height:250px;
}

.btnModifierPresta
{
    position:absolute;
    top:65px;
    right:5px;
        width:70px;
    height:240px;
}


.Titre_Deja_Client_Inside
{
    display:none;
}









